@charset "utf-8";
/* CSS Document */
.top-contents .ticket-bn{ padding: 18px 0 18px 0;} /* top */

.ticket-bn{ padding: 18px 20px; font-family: FOT-UD明朝 Pro L, UDMinchoPro-L; line-height: 1.35;}
.ticket-bn a{ display: block; position: relative; background-color: #44a19f; font-size: 20px; padding: 25px 140px 25px 20px; color: #fff; text-align: center; text-decoration: none; -webkit-transition: opacity .2s cubic-bezier(0.19, 1, 0.22, 1); transition: opacity .2s cubic-bezier(0.19, 1, 0.22, 1); -webkit-box-sizing: border-box; box-sizing: border-box;}
.ticket-bn a .tcket-inr{ display: inline-block;}
.ticket-bn a .tcket-inr .ti-txt{ display: inline-block; position: relative; padding-left: 107px; text-align: left;}
.ticket-bn a .tcket-inr .ti-txt:after{ content: ""; display: block; width: 65px; height: 53px; position: absolute; top: 50%; margin-top: -26px; left:0; background-image:url(/uploads/icon_ticket.png); background-repeat: no-repeat; background-position: left center; background-size: 60px auto;}
.ticket-bn a .tcket-inr:before{ content: ""; display: block; width: 120px; position: absolute; top:0; bottom:0; right:0; background-color: #2b8381;}
.ticket-bn a .tcket-inr:after{ content: ""; display: block; width: 22px; height: 22px; position: absolute; top: 50%; right: 52px; margin-top: -11px; border:1px solid #c1dbda; border-bottom:none; border-left:none;-moz-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.ticket-bn a:hover{ color: #fff!important; opacity: .8; -webkit-transition: opacity .6s cubic-bezier(0.19, 1, 0.22, 1); transition: opacity .6s cubic-bezier(0.19, 1, 0.22, 1);}
@media screen and (max-width:990px){
.ticket-bn a{ padding: 36px 140px 30px 20px;}
}
@media screen and (max-width:768px){
.top-contents .ticket-bn{ padding: 0 10px 15px 10px;} /* top */	

.ticket-bn{ padding: 15px 10px 15px 10px; }
.ticket-bn a{ display: -webkit-flex; display: flex; -webkit-align-items: center; align-items: center; -webkit-justify-content: center; justify-content: center; -webkit-flex-wrap: wrap; flex-wrap: wrap; padding: 18px 60px 15px 15px; font-size: 14px; min-height: 70px; -webkit-box-sizing: border-box; box-sizing: border-box;}
.ticket-bn a .tcket-inr .ti-txt{ padding-left: 65px;}
.ticket-bn a .tcket-inr .ti-txt:after{ width: 49px; height: 40px; margin-top: -20px; background-size: 49px auto;}
.ticket-bn a .tcket-inr:before{ width: 50px;}
.ticket-bn a .tcket-inr:after{ right: 20px;}
}